@charset "utf-8";
/* CSS Document */

body {
background-image:url('images/bg_body.gif');
margin: 0;
padding: 10px 0;
font-family:Arial, Helvetica, sans-serif;
} 

a {
color: #fac900;
}

#outer {
width: 958px;
background-color:#fac900;
margin-left:auto;
margin-right:auto;
margin-top: 0px;
margin-bottom: 0px;
padding: 1px;
border: 1px solid #000000;
}

#header {
background-image:url('images/bg_header.gif');
background-repeat:repeat-x;
background-color:#000000;
margin: 0px;
padding: 0px;
height: 148px;
}

#header img {
margin: 4px 9px;
}

#headerright {
width: 280px;
float:right;
color: #FFFFFF;
margin-left: 9px;
margin-right: 7px;
padding: 10px;
margin-top: 17px;
}

#headerright h3 {
font-size: 18px;
padding:0;
margin:0;
}

#headerright p{
font-size:14px;
padding:0;
padding-top:5px;
margin:0;
}

#slideshow {
background-color: #666666;
height: 240px;
}

#slideshow img {
padding:10px 9px;
display: none;
}

#slideshow img.imagea {
display: block;
}

#navcont {
background-image:url('images/bg_nav.gif');
background-repeat:repeat-x;
height: 40px;
border-top: 1px solid #fac900;
float: left;
width: 100%;
}

#navcont ul {
clear:left;
float: left;
list-style:none;
margin:0;
padding:0;
position:relative;
left:50%;
text-align:center;
}

#navcont ul li {
display:block;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
right:50%;
}

#navcont ul li a
{
display:block;
padding: 10px 12px;
color: #000000;
text-decoration: none;
font-weight: bold;
border-right: 1px solid #ffff99;

}

#navcont ul li a:hover
{
background-image:url('images/bg_nav_on.gif');
background-repeat:repeat-x;
background-color: #990000;
color: #fff;
}

#navcont ul li a.first {
border-left: 1px solid #ffff99;
}

#bodycont {
margin:0;
padding:0;
background-image:url('images/bg_bodycont.gif');
background-repeat:repeat-y;
}

#footer {
background-image:url('images/bg_footer.gif');
background-repeat:repeat-x;
height: 35px;
color:#999999;
font-size: 11px;
font-weight: bold;
text-align:center;
}

#clear {
clear:both;
}

#footer p {
margin: 0;
padding: 10px;
}

#maincont {
background-image:url('images/bg_maincont.jpg');
background-repeat:no-repeat;
padding: 0;
margin:0;
color:#FFFFFF;
clear:both;
}

#leftcol {
width: 650px;
padding:10px;
}


#rightcol {
background-image:url('images/bg_rcol.gif');
background-repeat:repeat-x;
background-color: #000;
width: 280px;
float:right;
font-size: 12px;
margin-left: 9px;
margin-right: 7px;
padding: 10px;
border-right: 1px solid #000;
border-left: 1px solid #000;
}

#rightcol ul {
padding: 0;
margin-left: 15px;
}

#rightcol h3 {
background-image:url('images/bg_h.gif');
background-repeat:repeat-x;
background-color: #660000;
border: 1px solid #660000;
font-size: 18px;
font-weight:normal;
color: #FFFFFF;
padding: 4px 9px;
}

#links {
margin-top: 10px;
}

#links a:link, a:visited {
border: 0;
}

#links img {
border: 1px solid #666;
padding:3px;
margin: 3px;
}

#links ul{
list-style-type: none;
padding: 0;
margin: 0;
}

#links ul li { display: inline; }


.bar {
background-image:url('images/bg_bar.gif');
background-repeat:repeat-x;
height: 10px;
}

h3 {
color: #fac900;
margin: 0;
padding-top: 0;
font-size:24px;
}

iframe {
border: 1px solid #660000;
}

.imgright {
margin: 0 0 5px 10px;
border: 1px solid #666;
padding:3px;
}

.cond {
font-size: 10px;
font-style: italic;
text-align: right;
}

.tow {
font-size: 18px;
font-weight:bold;
color: #fac900;
padding: 5px;
background-color:#000000;
border: 1px solid #555;
text-align: center;
}

#notice {
font-size: 11px;
background-image:url('images/bg_fade.png');
padding: 10px;
width: 610px;
margin-bottom: 10px;
border: 1px solid #555;
}

#notice ul {
padding: 0;
margin-left: 15px;
}

#notice h4 {
font-size: 12px;
padding: 0;
margin: 0;
}

.alert {
border-top: 1px dotted #666;
border-bottom: 1px dotted #666;
padding: 0px;
margin: 10px 0px 0px 0px;
width: 610px;
color: #FF0000;
}

.vari {
font-size: 11px;
color: #CCCCCC;
}

/* Form styles */
div.form-container { font-size: 12px; width: 630px; }
 
p.legend { margin-bottom: 1em; }
p.legend em { color: #C00; font-style: normal; }
 
div.errors { margin: 0 0 10px 0; padding: 5px 10px; border: #FC6 1px solid; background-color: #FFC; }
div.errors p { margin: 0; }
div.errors p em { color: #C00; font-style: normal; font-weight: bold; }
 
div.form-container form p { margin: 0; }
div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; }
div.form-container form fieldset { margin: 10px 0; padding: 10px; border: #555 1px solid;}
div.form-container form legend { font-weight: bold; color: #fac900; font-size:14px; }
div.form-container form fieldset div { padding: 0.25em 0; }
div.form-container label, 
div.form-container span.label { margin-right: 10px; padding-right: 10px; width: 150px; display: block; float: left; text-align: right; position: relative; }
div.form-container label.error, 
div.form-container span.error { color: #C00; }
div.form-container label em, 
div.form-container span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
div.form-container input.error { border-color: #C00; background-color: #FEF; }
div.form-container input:focus,
div.form-container input.error:focus, 
div.form-container textarea:focus {	background-color: #FFC; border-color: #FC6; }
div.form-container div.controlset label, 
div.form-container div.controlset input { display: inline; float: none; }
div.form-container div.controlset div { margin-left: 170px; }
div.form-container div.buttonrow { margin-left: 180px; }
